body .containerBG {background: url(../images/leftbg.gif) repeat-y -186px top;}
#leftCol {background:url(../images/leftbg.gif) repeat-y -186px top}
#leftCol #logo {padding: 0;margin-left: 10px;}
#leftCol.left #logo {margin: 0}
#logo #tagline span {padding-left:0}

#left div {margin-left:-20px; padding-left:10px;}
#paneltab {width:155px;}
.itemContainer.cols2 {width: 48%;}
.itemContainer.cols3 {width: 28%;}
.itemContainer.cols4 {width: 20%;}

.tabwidth4 .moduletable-border,
.tabwidth4 .moduletable-green,
.tabwidth4 .moduletable-blue,
.tabwidth4 .moduletable-brown,
.tabwidth4 .moduletable-lightgreen,
.tabwidth4 .moduletable-red,
.tabwidth4 .moduletable-rose,
.tabwidth4 .moduletable-pink,
.tabwidth4 .moduletable 
 {float: left;width: 22%;margin-right: 2%;}
 
 
 .bottomRow ul li a,.tab_container ul li a {display: inline-block;width: 100%;}
 
 .bannerRow .containerBG,
 .topRow .containerBG
  {margin-left: 30px;padding-left: 0;}
  
#overlay {position: absolute;width: 2000px;height: 1800px}

#breadcrumb {margin: 0 8px 0 0}
#paneltab {top: -90px;right: 40px;}